lp:deja-dup

Created by Michael Terry on 2017-08-02 and last modified on 2019-07-27
Get this branch:
bzr branch lp:deja-dup

Branch merges

Related bugs

Related blueprints

Branch information

Owner:
Michael Terry
Project:
Déjà Dup
Status:
Development

Import details

Import Status: Reviewed

This branch is an import of the HEAD branch of the Git repository at https://git.launchpad.net/deja-dup.

The next import is scheduled to run as soon as possible.

Last successful import was 7 hours ago.

Import started 7 hours ago on alnitak and finished 7 hours ago taking 25 seconds — see the log
Import started 15 hours ago on alnitak and finished 15 hours ago taking 20 seconds — see the log
Import started 21 hours ago on alnitak and finished 21 hours ago taking 20 seconds — see the log
Import started on 2019-08-18 on alnitak and finished on 2019-08-18 taking 20 seconds — see the log
Import started on 2019-08-18 on alnitak and finished on 2019-08-18 taking 20 seconds — see the log
Import started on 2019-08-18 on alnitak and finished on 2019-08-18 taking 20 seconds — see the log
Import started on 2019-08-17 on alnitak and finished on 2019-08-17 taking 20 seconds — see the log
Import started on 2019-08-17 on alnitak and finished on 2019-08-17 taking 20 seconds — see the log
Import started on 2019-08-17 on alnitak and finished on 2019-08-17 taking 20 seconds — see the log
Import started on 2019-08-17 on alnitak and finished on 2019-08-17 taking 20 seconds — see the log

Recent revisions

1858. By Michael Terry on 2019-07-27

snap/flatpak: update to duplicity 0.8.02

1857. By Michael Terry on 2019-07-17

flatpak: update and fix packaging

1856. By Michael Terry on 2019-07-17

snap: use core18's python

1855. By Michael Terry on 2019-07-15

snap: Update to duplicity 0.8.01

1854. By Rico Tzschichholz on 2019-07-14

duplicity: Mark GPGError as extern and prevent GPG symbols to be public API

This also fixes building with vala 0.45.2+

1853. By Michael Terry on 2019-06-27

snap: fix s3 backups

1852. By Michael Terry on 2019-06-25

snap: lock cffi to Ubuntu's version

1851. By Michael Terry on 2019-06-25

snap: add back libffi-dev

1850. By Michael Terry on 2019-06-24

snap: try installing python3-cffi directly

1849. By Michael Terry on 2019-06-24

snap: install libff-dev, to hopefully fix build on non-amd64 systems

Branch metadata

Branch format:
Branch format 7
Repository format:
Bazaar repository format 2a (needs bzr 1.16 or later)
This branch contains Public information 
Everyone can see this information.

Subscribers

No subscribers.